body{
    font-family: Tahoma, "Trebuchet MS", Verdana, Arial, sans-serif;
    background-image: url("image/paper.png");
    margin: 0;
    padding: 0;
    margin-top: 0px;
}

/* Accueil */

/* Menu déroulant */

/* entête */
.entete{
    width: 100%;
    min-height: 250px;
    margin-top: -40px;
    border-radius: 10px;
    box-shadow: 0px 6px 6px black;
}
.entete img{
    float: right;
    clear: both;
    padding-right: 5px;
}
.entete h2{
    font-family: Tahoma;
    text-align: left;
    left: 0px;
    top: 0px;
    bottom: 0px;
    font-size: 3em;
    font-weight: normal;
    margin-left: 40px;
    color: white;
    /* text-shadow: 0px 0px 0px black; */
}
/* rubriques */
.teteliste{
    font-weight: bold;
    font-size: 1.2em;
    margin-left: 40px;
    
}
.soustete{
    font-weight: bold;
    font-size: 1em;
}
/* Bandeau coloré pour chaque entête */
#avenir, #actualites, #archives{
    background-image: radial-gradient(ellipse at top right, #333A40 50%, #729EBF); /* bleu */
    border-radius: 10px;
}

/* puces des listes */

.deco{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.vers{
    text-decoration: none;
    color: blue;
    margin-left: 40px;
}
.vers:hover{
    color: green;
    cursor: pointer;
}

.titre1{
    position: absolute;
    top: 0px;
    left: 0px;
    font-weight: normal;
    text-shadow: 0 0 2px white, -0 -0 2px white, 0 -0 2px white, -0 0 2px white;
    text-align: left;
    font-size: 1.5em;
    color: black;
}
.titre2 h1{
    color: #2E4886;
    text-align: left;
    text-shadow: 0 0 0;
    font-weight: normal;
}

.lienvers{
    text-decoration: none;
    color: #2E4886;
    z-index: 2;
}
.lienvers:hover{
    color: green;
}

/* Polices */
h1{
    font-family: Tahoma;
    text-align: center;
    font-size: 3.5em;
    font-weight: normal;
    margin-top: -10px;
    margin-bottom: 20px;
    color: white;
    /* text-shadow: 2px 2px 2px black, -2px -2px 2px black, 2px -2px 2px black, -2px 2px 2px black; */
}
h2{
    text-align: center;
}
h3{
    text-align: right;
}
h4{
    text-decoration: none;
    color: blue;
    text-align: left;
}
h5{
    color: black;
    text-align: left;
    font-size: 1.5em;
}

/* Responsive */
/* @media all and (max-device-width: 400px) */
@media all and (max-device-width: 600px)
{

h1{
    font-size: 1.8em;
    text-align: center;
}

.titre1 a, .lienroute a, .liensat a, .retour a{
    font-size: 0.6em;
}

